Subject: Trainer Candidate - Najneen Yakub
From: Najneen Yakub <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Aug 2022 04:12:06 -0400

| | Tech Support Test

Name | Najneen Yakub
E-mail | [email-masked]
Phone Number | (9717480861) 09717480861
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | cyfuture private limt | hindi content writer | 2 Dec 2022 | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in Quality? | i have one year experience
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In starting, I attended the English medium school but due to a financial crisis, I had to go to the Hindi medium school. That situation was very tough for me
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Attitude is everything, and a positive attitude goes a long way in providing excellent customer service
What according to you makes you a good candidate for this position? | I’m confident that I can bring this type of success to this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |